Bug 194598 - "Message Highlighting" help not translated in ja_JP
"Message Highlighting" help not translated in ja_JP
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: squirrelmail (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
: Translation
Depends On:
Blocks: 176344
  Show dependency treegraph
 
Reported: 2006-06-14 06:10 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0668
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 08:26:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
squirrelmail-missing-options-translation.patch (569 bytes, patch)
2006-06-14 06:10 EDT, Bastien Nocera
no flags Details | Diff
sqjp.png (207.65 KB, image/png)
2006-07-09 16:32 EDT, Warren Togami
no flags Details
modified-squirrelmail.po (107.51 KB, text/x-gettext-translation)
2006-07-17 23:32 EDT, Noriko Mizumoto
no flags Details

  None (edit)
Description Bastien Nocera 2006-06-14 06:10:23 EDT
squirrelmail-1.4.6-7.el4

The "Message Highlighting" help message in the options page should show:
メッセージの種類毎に背景を変更することが出来ます。メッセージが誰からの物か、メー
リングリストのメッセージなのか簡単に分かるようにできます。

When run in ja_JP locale, but instead shows the C locale:
Based upon given criteria, incoming messages can have different background [...]

Patch to apply after having unpacked all_locales-1.4.6-20060221.tar.bz2 attached
Spotted by Hideshi Fuchi <hfuchi@redhat.com>
Comment 1 Bastien Nocera 2006-06-14 06:10:24 EDT
Created attachment 130811 [details]
squirrelmail-missing-options-translation.patch
Comment 2 Warren Togami 2006-07-09 16:32:30 EDT
Created attachment 132150 [details]
sqjp.png

I am not seeing C locale here when viewing in Japanese mode.  Please confirm...
Comment 4 Warren Togami 2006-07-14 10:23:28 EDT
http://people.redhat.com/wtogami/temp/squirrelmail-1.4.7-4.el4.noarch.rpm

Are you sure this is still needed in this newer version?
Comment 6 Warren Togami 2006-07-17 21:45:02 EDT
OK!  I misunderstood your original report.  I see the problem now.  I asked
Noriko to retranslate that block.

Noriko, could you please attach a patch for squirrelmail.po here?
Comment 7 Noriko Mizumoto 2006-07-17 23:32:11 EDT
Created attachment 132582 [details]
modified-squirrelmail.po

Warren

I've checked the translated string and modified it locally for quality.
Please find attached po file.
If any problem for this modification, you can still go back and use previous
translation by just unchecking fuzzy.

Also could you kindly notify Fuchi-san if the patch is implemented only under
RHEL or is contributed back to the community base?

cheers
noriko
Comment 8 Warren Togami 2006-07-19 00:18:09 EDT
http://people.redhat.com/wtogami/temp/squirrelmail-1.4.7-5.el4.noarch.rpm
Please test this.
Comment 9 RHEL Product and Program Management 2006-08-18 11:33:30 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 18 Red Hat Bugzilla 2006-09-26 08:26:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0668.html

Note You need to log in before you can comment on or make changes to this bug.